* { margin:0; padding:0; border:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
body {
	font-size:14px;
	background:#fff url(/common/images/bgContent.jpg) repeat left top;
	font-weight:normal;
	color:#575757;
	font-family: "Lato", "Microsoft JhengHei", "敺株��迤暺煾��", Verdana, Arial, PMingLiU, sans-serif;
}

html, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
li { list-style-type:inherit; }
button { cursor: pointer; }
a, a:link { text-decoration: none; color:#575757; }
a:hover {color:#0b2653;}

.center{text-align: center;}
.justify{text-align: justify;}
.left{text-align: left;}
.hide { display: none; }
.wrap { position:relative; margin:0 auto; padding:0 20px; }

header { width: 100%; padding: 7px 0 5px 0; background-color: #fff; }
#header .wrap:after{clear: both;display: block; content:""; }

main { display: block; }

section { border:1px solid #e1e1e1; padding:20px; background-color: #ffffff; word-wrap: break-word; margin: 0 auto 36px auto; min-height: 550px;} 
section:after{display: block; content:""; width: 100%; clear: both;}

footer{position:relative; clear: both; background-color:#f2f0ee; background-repeat: no-repeat; background-position: bottom center; background-size: 100% auto !important; padding-bottom: 110px;}
footer .wrap.bottom{padding-top: 25px;}
footer .wrap.bottom{color: #333; font-size: 13px;}
footer .wrap.bottom p{padding-top: 15px; text-align: center; line-height: 24px; width: 100%; }

/* #container { padding: 0 0 45px 0; } */
#container .wrap { max-width: 100%; max-width: 1180px; padding: 0 15px; }

h1 { padding: 15px 0; color: #d90d0d; font-weight: bold; font-size:1.5em; }
a.btn{font-size: 1.143em; min-width:120px; height: 38px; display: inline-block; line-height:35px; border: 1px solid #bc2815; padding:0 23px; color: #bc2815; -webkit-transition:background-color 0.2s; /* Safari */  transition:background-color 0.2s; -ms-transition:background-color 0.2s;}
a.btn:hover {background-color:rgba(255,141,42,0.3); border:1px solid #FF8B28 !important;  }

.contentArea a { color:#db1709; text-decoration:none; } 
.contentArea h2 { margin:0; color:#4e4e4e; font-size:1.371em; clear: both; } 
.contentArea h2 { padding:0 0 10px 0; }
.contentArea ul { padding-left:22px; list-style-type:disc; } 
.contentArea ul li { font-size:1.143em; margin-bottom:10px; } 
.contentArea p { font-size:1.143em; margin-top:0; margin-bottom:10px; line-height:1.6; }
.contentArea .appLinkContainer { margin-top: 0; margin-bottom: 10px; }

#logo { height: 26px; }
.metaContainer { float: right; margin-top: 0; }
.metaContainer  > * { display: inline-block; }
.metaContainer select { border: 1px solid #BFBFBF; color: #575757; padding: 2px 5px; }

.appIcon > a > img { width: 50px; height: 50px; margin: 0 0 10px 0; }
.storeDownloadUrlContainer > a > img { width: auto; height: 38px; margin: 5px; }
.remark { font-size:0.8em; }
.badgeLegalAttribution, .badgeLegalAttribution * { font-size:0.6em; }
.logoContainer { float: left; margin: 0; }

.linkHide { position: absolute; left: -9999px; top: -9999px; }

div.yellowTopBanner {position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap: 20px; border: 1px solid #e1e1e1; background-color: #fff6d4; border-bottom: none; margin-bottom: 20px;}
div.yellowTopBanner > div {-webkit-box-flex: 1;-ms-flex: 1 auto;flex: 1 auto;}
div.yellowTopBanner > div:first-child {max-width: 33%;}
div.yellowTopBanner > div:first-child img {margin: 0;width: auto;max-width: 100%;}
div.yellowTopBanner .text {padding: 0 20px; -webkit-box-flex: 3; -ms-flex-positive: 3; flex-grow: 3;}
div.yellowTopBanner .text .headline {font-size: 1.25rem; font-weight: bold;}

@media screen and (max-width: 478px) {
	div.yellowTopBanner {flex-direction: column; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column;}
	div.yellowTopBanner > div:first-child {max-width: 100%; overflow:hidden;}
	div.yellowTopBanner > div {width: 100%;}
}

.headlineWithIcon {display: -webkit-box; display: -ms-flexbox; display: flex; align-items:center;-webkit-box-align: center;-ms-flex-align: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center; gap: 10px;}
.headlineWithIcon > img {width: 64px; box-shadow: 1px 1px 5px #cccccc; border-radius: 11px;}